Subject: Re: Missed Call - 28th April
From: "GRACE ODETTE. BOUSSI" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 30 Apr 2021 04:50:46 -0700 (MST)

I think I have found what may be the problem, the same scenario is happening for the second time. 
I just got a call, as soon as I took the call but we were interrupted, I remember the same thing happened this week. 
The ticket number is 146434. 
If this is the problem, today too I may have an ignored call. 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "grace boussi" <[email-masked]> 
Sent: Thursday, 29 April, 2021 14:53:40 
Subject: Missed Call - 28th April 

Hi Pritish, 

Here is the missed call data from yesterday. 

@Grace - There is one ignored call under your name. Can you please explain? 

Count of Attempt Type 	Column Labels 			
Row Labels 	Answered 	Canceled 	Ignored 	Grand Total 
Antonio Iunco 	8 			8 
Anupam Tiwari 	3 			3 
Denisa Magda 	9 	6 		15 
Dheeraj Tripathi 	1 			1 
Dipanshu Sharma 	3 			3 
Grace Boussi 	6 		1 	7 
Ismael Zakaria 	9 			9 
Jessica Chen 	1 			1 
Karin Gligor Teodora 	4 			4 
Levente Szab 	11 			11 
Marika Fujita 	3 			3 
Md Modassir Hassan 	3 			3 
Pradeep Verma 	1 			1 
Pravesh Singh 	8 			8 
Rosette Modiri 	7 			7 
Sebastian Constantin Coldea 	13 			13 
Grand Total 	90 	6 	1 	97 

Regards, 
Ashish Dabral